# 页面标题
VUE_APP_TITLE = 一七生活管理系统（测试）

# 开发环境配置
ENV = 'development'

# 一七生活管理系统/开发环境
VUE_APP_BASE_API_HOST = 'http://localhost:9801'
VUE_APP_BASE_API = 'http://localhost:9801'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

port=9900
